FROM python:3
ADD . /messagebus
WORKDIR /messagebus
RUN pip install --upgrade pip
RUN pip install -r requirements.txt
ENV FLASK_APP=messagebus
ENV FLASK_ENV=development
ENTRYPOINT ["python", "-m", "flask", "run", "--host=0.0.0.0"]
